summaryrefslogtreecommitdiff
path: root/t/tap-plan-middle.sh
diff options
context:
space:
mode:
Diffstat (limited to 't/tap-plan-middle.sh')
-rwxr-xr-xt/tap-plan-middle.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/t/tap-plan-middle.sh b/t/tap-plan-middle.sh
index 3a63821cf..77f16a74a 100755
--- a/t/tap-plan-middle.sh
+++ b/t/tap-plan-middle.sh
@@ -17,7 +17,7 @@
# TAP support:
# - test plan preceding and/or following non-result TAP lines
-. ./defs || Exit 1
+. ./defs || exit 1
. "$am_testauxdir"/tap-setup.sh || fatal_ "sourcing tap-setup.sh"
@@ -74,7 +74,7 @@ tests=$(echo *.test)
for tap_flags in "" "--comments"; do
env TEST_LOG_DRIVER_FLAGS="$tap_flags" TESTS="$tests" \
- $MAKE -e check >stdout || { cat stdout; Exit 1; }
+ $MAKE -e check >stdout || { cat stdout; exit 1; }
cat stdout
count_test_results total=12 pass=7 xfail=2 skip=3 fail=0 xpass=0 error=0
done